Subject: [EDUC] Re: [April] Re: [Detaxe] acer + linux chez rueducommerce
From: david96 <[email-masked]>
To: Nicolas VINOT <[email-masked]>
Cc: [email-masked], chenu jm <[email-masked]>, [email-masked], educ <[email-masked]>
Date: Wed, 14 Mar 2012 00:39:40 +0100
List-Id: <educ.april.org>

Le 13/03/2012 22:18, Nicolas VINOT a écrit :
>
> Le mardi 13 mars 2012 21:33:28, david96 a écrit :
>
> > En passant, sa meilleure amie est passée sous Ubuntu aussi, qui a par
>
> > extension converti sa maman au système GNU/Linux (qui ne savait pas
>
> > qu'il existait autre chose que Windows) ; qui a son tour (étonné par la
>
> > simplicité et le fait d'avoir 0 virus) l'a imposé sur son lieu de
>
> > travail en 2011 (ce n'est pas beau ça ?) ^_^
>
>
> Comme quoi, s'il y a bien un domaine où il faut se battre, c'est bien 
> l'éducation !
>

Entièrement d'accord, c'est d'ailleurs pour cela que j'ai adhéré à 
l'April  (liste Educ) et à EducOOo :)
L'enjeux est très important, c'est presqu'un devoir chez les parents qui 
« savent ».

Qui « savent » : car malheureusement beaucoup de nos contemporains ne 
sont pas informés sur les logiciels et OS libres, ni en quoi cela 
consistent.
J'ai d'ailleurs eu du mal avec la nouvelle directrice de ma fille, pour 
lui expliquer ce que voulait dire « logiciels libres ».
Elle était d'ailleurs étonnée que d'autres OS que Windows ou Mac existent !

Bref, ça l'a intéressé, mais a conclu par cette phrase « C'est vraiment 
intéressant, mais je n'ai pas le temps pour me former à un autre 
système, puis je dois vous dire que Windows m'est installé gratuitement, 
près à l'emploi »...

Je vous laisse imaginer ma réaction...

Elle en a été désolée, mais elle est restée sur l'argument « Je n'ai 
malheureusement pas le temps et l'informatique ce n'est pas mon domaine... »

J'ai compris chez cette directrice, les principaux problèmes (du passage 
aux logiciels et OS libres) :
1. Le manque d'information
2. Le temps (ce qui est compréhensible, on est tous débordés)
3. D'un peu de formation à ce niveau

Le 3 venant titiller le 2, cela créé des tensions.

Je ne désespère pas pour autant, petit à petit le ruisseau...

>
> -- 
>
> Nicolas VINOT
>

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ